uuid: 6f8c2843-4884-4f70-be6f-be7382ceb42e
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_phone
    - profile.type.contact_company
  module:
    - telephone
    - telephone_validation
third_party_settings:
  telephone_validation:
    format: 0
    country: {  }
id: profile.contact_company.field_phone
field_name: field_phone
entity_type: profile
bundle: contact_company
label: Phone
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
